body {
	background-color: #F25A22;
	background: linear-gradient(to bottom, #FFF 0%,#F25A22 100%);
}

.testo-testata {
	bottom:auto !important;
	background-color:#000;
	opacity: 0.75;
}

.card-img-overlay {
	padding: .5rem !important;
}

.magn:before {
	display: inline-block;
	content: "";
	background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path stroke='%23fe3300' stroke-width='1' d='M6.5 12a5.5 5.5 0 1 0 0-11 5.5 5.5 0 0 0 0 11M13 6.5a6.5 6.5 0 1 1-13 0 6.5 6.5 0 0 1 13 0'/><path stroke='%23fe3300' fill='%23ffc108' d='M10.344 11.742q.044.06.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1 1 0 0 0-.115-.1 6.5 6.5 0 0 1-1.398 1.4z'/><path stroke='%23ffc108' d='M6.5 3a.5.5 0 0 1 .5.5V6h2.5a.5.5 0 0 1 0 1H7v2.5a.5.5 0 0 1-1 0V7H3.5a.5.5 0 0 1 0-1H6V3.5a.5.5 0 0 1 .5-.5'/></svg>");
	background-repeat: no-repeat;
	background-size: cover;
	height: 1.5rem;
	width: 1.5rem;
}
